texutil(1)

NAME
 texutil - TeXUtil

SYNOPSIS
texutil [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
TeXUtil

OPTIONS

--references
    convert tui file into tuo file

--figures
    generate figure dimensions file

--logfile
    filter essential log messages

--purgefiles
    remove most temporary files

--purgeallfiles
    remove all temporary files

--documentation
    generate documentation file from source

--analyzefile
    analyze pdf file

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net